body { font: 16px/130% 'Open Sans', sans-serif; margin:0; padding:0; outline:0 none; vertical-align:baseline; }

h1, h2, h3, h4, h5, h6 { margin:25px 0 20px 0; line-height:120%; }

h1 { font-size: 1.8em; margin:0 0 20px 0; }

h2 { font-size: 1.75em; color:#1487d4; font-weight:normal; }

h3 { font-size: 1.50em; }

h4 { font-size: 1.25em; font-weight:normal;}

.front .node h1 { font-size:30px; color:#494d4f; font-weight:normal; }

.front .node h1.front-heading { margin-bottom:0; font-weight:bold; }

.node.node-teaser h2 { margin-top:0; }

.subtitle { padding:5px 0 15px 0; font-size:18px; color:#494d4f; }

input, textarea, select { }

p { margin:0 0 10px 0; }

a, li a.active { text-decoration:none; }

a img { border:none; outline: none; display:inline-block; overflow:hidden; }

ul {
    list-style-position: inside;
}


code { font-family: "Courier New", Courier, monospace; }

blockquote { background:transparent url('images/blockquote.png') no-repeat top left; margin: 40px 0; padding: 0 55px; }

.breadcrumb { padding:0 0 20px 0; font-size:0.8em; line-height:120%; }

.breadcrumb-separator { padding:0 8px 0 4px; }

.submitted { margin:-15px 0 20px 0; font-size: 85%; text-transform: uppercase; }

.region-sidebar-first .block h2, .region-sidebar-second .block h2 {  margin: 0 0 15px 0; padding:0 0 5px 0; }

.region-content { line-height:155%; } 

#site-name { font-size:130%; }

/* 
* Layout 
*/
#header { clear:both; }

#header-inside { margin: 0 auto; padding:10px 0; overflow:hidden; } 

#header-menu { clear:both; }

#logo { display:block; overflow:hidden; padding:0; margin:0; }

#logo a{ padding:0; margin:0; display:block; overflow:hidden; }

#logo img { padding:0; margin:0; display:block; overflow:hidden; }

#banner  { clear:both; border-bottom:1px solid #fcfcfc; overflow: hidden; }

#content { clear:both; overflow:hidden; }

#content-inside { padding:0; } 

#main { padding:20px 0 0 0;
-webkit-box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
    -moz-box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
    box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
}
#main #block-system-main{
	margin-right:20px;
}
#sidebar { } 

.no-sidebars #main { padding-top:10px; padding-bottom:10px; }

.no-sidebars #sidebar { display:none; }

.meta-data { font-size:75%; text-transform:uppercase; color:#545454; margin:5px 0 20px 0; display:block; overflow:hidden; clear:both; }

#footer { clear:both; overflow:hidden; padding:20px 0; margin:0;}

#footer-inside { } 

.footer-area { }

.footer-area.first { }

.footer-area.second { }

.footer-area.third { }

.node.node-teaser { margin-bottom:60px; }

#footer-bottom { clear:both; overflow:hidden; padding:0; margin:0;}

#footer-bottom-inside { } 

#footer-bottom-left { }

#footer-bottom-right { }

/*
* Sidebar Blocks - Menus
*/
.region-sidebar-first .block .content, .region-sidebar-second .block .content  { border:1px solid #ffffff; 
padding: 10px; overflow:hidden; margin:0 0 10px 0;
}
.region-sidebar-first #block-block-2.block .content, .region-sidebar-second #block-block-2.block .content { background:none; border:none; padding:0; }
.region-sidebar-first ul.menu, .region-sidebar-second ul.menu {  margin:0; padding:0; }
.region-sidebar-first ul.menu li, .region-sidebar-second ul.menu li { list-style:none; margin:0; padding:5px; border-bottom:1px solid #e7e7e7; display:block; }
/*.region-sidebar-first ul.menu li.expanded, .region-sidebar-second ul.menu li.expanded { border-bottom:none; }*/
.region-sidebar-first ul.menu ul.menu, .region-sidebar-second ul.menu ul.menu { padding:0 0 0 15px; }
.region-sidebar-first ul.menu li.collapsed, .region-sidebar-second ul.menu li.collapsed, #footer .block ul.menu li.collapsed { background:url("images/menu-collapsed.png") no-repeat scroll left 10px transparent; }
.region-sidebar-first ul.menu li.expanded, .region-sidebar-second ul.menu li.expanded, #footer .block ul.menu li.expanded { background:url("images/menu-expanded.png") no-repeat scroll left 10px transparent; }
.region-sidebar-first ul.menu li.collapsed > a, .region-sidebar-second ul.menu li.collapsed > a, #footer .block ul.menu li.collapsed > a { padding-left:15px; }
.region-sidebar-first ul.menu li.expanded > a, .region-sidebar-second ul.menu li.expanded > a, #footer .block ul.menu li.expanded > a { padding-left:15px; }

/* 
* Contact 
*/
.contact-form { margin:10px 0; }

.filter-wrapper { border:1px solid #DDDDDD; border-top:none; }

.user-picture { float:left;  padding:0 20px 10px 0; }

/* 
* Footer menu 
*/
#footer .block ul.menu { margin: 0; padding: 0; }

#footer .block ul.menu ul.menu { margin: 0 0 0 15px; }

#footer .block ul.menu li { list-style:none; margin:0; padding:0; list-style-image:none; }

#footer .block ul.menu li a { display: block; padding:5px; }

/* 
* Footer-bottom menu 
*/
ul.secondary-menu, #footer-bottom ul.menu { padding:0; margin:0 0 10px 0; display:block; overflow:hidden; }

ul.secondary-menu li, #footer-bottom ul.menu li { display:block; float:left; list-style-type:none; overflow:hidden; padding:0 10px; margin:0; }

ul.secondary-menu li.first, #footer-bottom ul.menu li.first { padding:0 10px 0 0; margin:0; }

ul.secondary-menu li.last, #footer-bottom ul.menu li.last { border-right:none; margin:0; }

#footer-bottom ul.menu ul.menu { display:none; }


#comments ul.links li a:hover { text-decoration:none; }


/* 
* Messages
*/
div.messages.status { background:#52ac61; border:1px solid #46a055; padding:10px; margin:0 0 15px 0; color:#ffffff; }

div.messages.error { background:#d30000; border:1px solid #b50000; padding:10px; margin:0 0 15px 0; color:#ffffff; }

div.messages.warning { background:#dd6e0c; border:1px solid #d2ac7f; padding:10px; margin:0 0 15px 0; color:#ffffff; }

div.messages.status a, div.messages.error a, div.messages.warning a { color:#ffffff; text-decoration:underline; }

/*  
* Tables
*/
table { border-spacing:0; border:0; width:100%;  }

table td, table th { border:1px solid #003366; }

table.border_none td, table.border_none th { border:none; }

table th { background:#003366; color:#ffffff; font-weight:bold; }

table tr.odd { background:transparent; }

table tr.even { background:#ffffff; }

table td, table th { padding:5px; }
/* Remove table borders */
table.noborder td, table.noborder th, table.noborder tr, table.noborder tbody { border:none ; }

table.border_none tbody { border-top: none;}

/* 
* Lists 
*/
ol { list-style-type:decimal; }

ol ol { list-style-type:upper-alpha; }

ol ol ol {list-style-type:lower-alpha; }

li { display:list-item; }

.pager-current { font-weight:bold; color:#7c713f; }

.links { display: block; text-align:right; }

.links li { list-style-type:none; }

.item-list ul { margin:0 0 0.25em 1em; padding:0; }

.item-list ul li { margin:0 0 0 5px; padding:0 0 5px 5px; }

ol.search-results { padding:0; }

.links ul li a, a.more,
input[type="submit"], input[type="reset"], input[type="button"] {
	padding:5px 10px; font-weight:normal; border:none;
	cursor:pointer; font-size:0.8em;
}

.links ul li a:hover, a.more:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { text-decoration:none; }

.resizable-textarea .grippie { border:1px solid #dddddd; }

#edit-submit, #edit-preview { margin:0 10px 0 0; }

ul.inline li { display: inline-block; margin: 0; padding: 10px 5px; zoom: 1; *display: inline; }

input.form-submit { margin:0 10px 0 0; }

/*
* Forms
*/
label { font-weight:bold; }

input.form-text { background:#e8e8e8; border:1px solid #f2f2f2;
height:25px; line-height:25px; margin:0 0 10px 0; padding:5px; width:80%; color:#5f6a5f; 
}

input.form-text.error { border:2px solid red; }

textarea { background:#e8e8e8; border:1px solid #f2f2f2;
margin:0 20px 10px 0; padding:10px 5px; height:155px; font-size:100%; color:#5f6a5f; 
}

.filter-wrapper { border:1px solid #DDDDDD; border-top:none; }

#above-header{ padding:5px 0;}
#above-header a{font-family: "Trebuchet MS", Helvetica, sans-serif; color:#fff; font-size:0.8em;}
#above-header a.active{color: #bdccd4;}
#above-header #block-locale-language{float:right;}
#above-header #block-locale-language ul{list-style:none; margin:0; padding:0;}
#above-header #block-locale-language li{list-style:none; margin:0 10px 0 0; padding:0; display:inline;}
#above-header .block-menu{float:right;}
#above-header .block-menu ul{list-style:none; margin:0; padding:0;}
#above-header .block-menu li{list-style:none; margin:0 10px 0 0; padding:0; display:inline;}

#block-search-form { border:none; overflow:hidden;}
#block-search-form .form-item { margin:0; padding:0; }
#block-search-form input.form-text {
	background:#b2c2dc;
	border:none;
	outline:none;
	text-decoration: none;
	color:#00368c;
	float:left;
	width:190px;
	padding:15px;
	margin:0;
	height:15px;
	line-height:15px;
	font-size:1.1em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-transform: lowercase;
	font-family: 'Open Sans', sans-serif;
}
#block-search-form input.form-submit { background:none; border:none; outline:none; padding:0; float:right; margin:0; border:none; background:none; filter:none; }
#header #block-search-form{margin-top:30px;}

#home-slider{margin-top:20px; }
#home-slider-left h2{font-size:20px; padding:10px 0 10px 20px; margin:0; font-weight:bold;}

#home-slider-left .views_slideshow_main{float:left; width:580px;}
#home-slider-left .widget_pager{float:right; width: 300px; font-size:0.9em;}
#home-slider-left .widget_pager .views-slideshow-pager-field-item{padding:10px 10px 9px 10px; }
#home-slider-left .views-slideshow-controls-text{float:right; width: 180px; font-size:0.8em; padding:10px; height:48px; position: relative;}
#home-slider-left .views-slideshow-controls-text .views-slideshow-controls-text-pause{display:none !important;}
#home-slider-left .views-slideshow-controls-text .views-slideshow-controls-text-previous{
	height: 48px;
	display:inline-block;
	height:48px;
	float:left;
}
#home-slider-left .views-slideshow-controls-text .views-slideshow-controls-text-next{
	height: 48px;
	display:inline-block;
	height:48px;
	float:right;
}
#home-slider-left .views-slideshow-controls-text .views-slideshow-controls-text-previous a{
	width:48px;
	height:48px;
	text-indent:-99999px;
	outline:none;
	background: url(./images/arrow-up.png) 0 0 no-repeat;
	display:inline-block;
}
#home-slider-left .views-slideshow-controls-text .views-slideshow-controls-text-next a{
	width:48px;
	height:48px;
	text-indent:-99999px;
	outline:none;
	background: url(./images/arrow-down.png) 0 0 no-repeat;
	display:inline-block;
}
#home-slider-left .content{position:relative;}
#home-slider-left .content .view-footer{position:absolute; bottom:10px; right:20px; font-size:0.8em; font-weight: bold;}
#block-views-home-page-blocks-block h2{padding-left:0;}
#block-views-home-page-blocks-block{background:#fff; margin-top: 20px; }

#grey{margin-top: 0px;}
#grey h2{font-size:1.2em; margin:0; padding:10px 0; color:#808080;}
#grey td{padding:0; text-align:center; font-size:1.2em; vertical-align: top;}
#grey .grey_plane,
#grey .grey_e,
#grey .grey_a,
#grey .grey_key,
#grey .grey_arrow,
#grey .grey_person,
#grey .grey_hand{
	padding:185px 20px 20px 20px;
	display:block; 
	line-height: 120%;
	line-height: 120%;
	margin-left:1px;
}
#grey .grey_plane{background: url(./images/icons/icon_plane.png) top center no-repeat;}
#grey .grey_e{background: url(./images/icons/icon_e.png) top center no-repeat;}
#grey .grey_a{background: url(./images/icons/icon_a.png) top center no-repeat;}
#grey .grey_key{background: url(./images/icons/icon_key.png) top center no-repeat;}
#grey .grey_arrow{background: url(./images/icons/icon_arrow.png) top center no-repeat;}
#grey .grey_person{background: url(./images/icons/icon_person.png) top center no-repeat;}
#grey .grey_hand{background: url(./images/icons/icon_hand.png) top center no-repeat;}

#info{margin-top:20px;}
#info h2{
	margin:0 0 10px 0;
	color: #00368c;
	font-weight: bold;
	font-size:1.2em;
}

#info #info-inside-first .content,
#info #info-inside-second .content{
	border:2px solid #e6e6e6;
	padding:10px;
	font-family: "Trebuchet MS", sans-serif;
}
#info #info-inside-first .content .views-row,
#info #info-inside-second .content .views-row{
	margin-bottom: 20px;
}
#info #info-inside-first .content .views-field-field-date-publish,
#info #info-inside-second .content .views-field-field-date-publish{
	color: #00368c;
}
#info #info-inside-first .content .views-field-title a,
#info #info-inside-second .content .views-field-title a{
	color: #000;
}
#info #info-inside-first .content .view-footer a,
#info #info-inside-second .content .view-footer a{
	color: #00368c;
	font-weight: bold;
}
#block-block-2{
	margin-top:20px;
}
#block-block-3 .content a#banner_citizens,
#block-block-3 .content a#banner_legal{
	display:block;
	padding: 20px;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}
#block-block-3 .content a#banner_bp{
	display:block;
	padding: 20px;
	margin-top: 1.9em;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}

#block-block-15 .content a#banner_rights,
#block-block-15 .content a#banner_online_res{
	display:block;
	padding: 20px;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}
#block-block-15 .content a#banner_rs{
	display:block;
	padding: 20px;
	margin-top: 1.9em;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}
#block-block-16 .content a#banner_bgsc,
#block-block-16 .content a#banner_ye,
#block-block-16 .content a#banner_isoc{
	display:block;
	padding: 20px;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}
#block-block-16 .content a#banner_broadband{
	display:block;
	padding: 20px;
	margin-top: 1.9em;
	font-size:1.2em;
	color: #00368c;
	font-weight: bold;
}

#white{margin-top:20px;}
#white td{ padding:0; text-align:center; font-size:1.2em; vertical-align: top;}
#white .content a{
	background: #7f9ac5; 
	display:block; 
	line-height: 120%;
	line-height: 120%;
	color:#fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 0px;
	height:184px;
	width:220px;
}
#white a#icon_car{background: #c2c2c2 url(./images/icons/icon_dir_car.png) 50% 20px no-repeat; margin-left:0;}
#white a#icon_train{background: #33865f url(./images/icons/icon_dir_train.png) 50% 20px no-repeat;}
#white a#icon_plane{background: #54bce8 url(./images/icons/icon_dir_plane.png) 50% 20px no-repeat;}
#white a#icon_ship{background: #33bab1 url(./images/icons/icon_dir_ship.png) 50% 20px no-repeat;}
#white a#icon_it{background: #f9a94b url(./images/icons/icon_dir_it.png) 50% 20px no-repeat;}
#white a#icon_ict{background: #ff82ff url(./images/icons/icon_dir_ict.png) 50% 20px no-repeat;}
#white a#icon_none{background: #fff;margin:-50px;}
#white p{margin:0;padding:0;}

#blue{margin-top:20px; padding:20px 0; background: #e5ebf3;}
#blue p{margin:0; padding:0;}
#blue .content a{display:inline-block;}

#footer{font-size:0.8em; color:#fff;}
#footer-sitemap{
	margin:0px !important;
	float:left;
	width:100%;
}
#footer-sitemap a{
	color:#fff;
	font-size:1em;
	line-height: 1.4em;
	margin-bottom: 5px;
	display:block;
}
#footer-sitemap ul li{
	margin-right:2%;
	margin-bottom:2%;
	width:18%;
}
#footer-sitemap ul li ul{
	margin-left: 10px;
}
#footer-sitemap ul li ul li{
	width:100%;
}
#footer-sitemap a.fs-root-link{
	font-size:1.1em;
}

#block-block-6{ }
#block-block-6 p{margin:0; padding:0;}

#block-block-7{clear:both; margin: 40px 0; }

#block-block-8{float:right; border:1px solid #b3b3b3; padding:10px; background:#e6e6e6; color:#000; font-size:0.9em;}

#block-block-8 a{color:#000;}

#block-block-9 h2{
	margin:0;
	font-size: 20px;
    margin: 0 0 8px 0;
    padding: 0;
    font-weight: bold;
	color: #00368c;
}
#block-block-9 h2 a{font-weight:normal;}
#block-block-9 p{margin:0; padding:0;}

.tb-megamenu { background-color: #ccd7e8; font-size:0.9em;}
.tb-megamenu .mega.open > .mega-dropdown-menu,
.tb-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu{
	width:1180px;
}
.tb-megamenu .mega.open > .mega-dropdown-menu .tb-megamenu-submenu,
.tb-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu .tb-megamenu-submenu{
	width:400px;
}
.tb-megamenu .nav > li > a{font-weight:normal; border-right:none; color:#000; padding:15px 15px;}



.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus{
	background-color: #fff;
    color: #00368c;
}
.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: #fff;
  color: #00368c;
  text-decoration: none;
  text-shadow: none;
  outline: none;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #fff;
  color: #00368c;
  border-color: #ccd7e8;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
  background-color: #fff;
  color: #00368c;
}
.tb-megamenu .dropdown-menu{
	border:1px solid #ccd7e8;
	border-top:none;
	border-bottom: 5px solid #ccd7e8;
}
.tb-megamenu .dropdown-menu li > a{
	text-transform: uppercase;
	font-weight: bold;
}
.tb-megamenu .mega-nav > li li a,
.tb-megamenu .dropdown-menu .mega-nav > li li a{
	font-weight: normal;
	text-transform: none;
}

.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a{
	color: #00368c;
	text-decoration:underline;
}
.tb-megamenu .row-fluid + .row-fluid {
    border-top: none;
}
.tb-megamenu .row-fluid + .row-fluid {
    padding-top: 10px;
	border-top: none;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle{
	background-color: #00368c;
    border-color: #ccd7e8;
    color: #fff;
}
.tb-megamenu .nav > li.dropdown.open.active > a:hover{
	background-color: #fff !important;
    border-color: #ccd7e8;
    color: #00368c;
}
.tb-megamenu .dropdown-menu .active,
.tb-megamenu .dropdown-menu .active:hover,
.tb-megamenu .dropdown-menu .active a,
.tb-megamenu .dropdown-menu .active a:hover{
	background: #fff !important;
}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    color: #00368c;
    text-decoration: underline;
    background: #fff !important;
}
.tb-megamenu .mega-nav > li, .tb-megamenu .dropdown-menu .mega-nav > li {
     background: #fff !important;
}
.tb-megamenu-block #block-block-4 .content a {
    background: #7f9ac5;
    display: block;
    line-height: 120%;
    line-height: 120%;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 120px 40px 20px 40px;
    margin-left: 10px;
	width: 134px;
	white-space:normal;
	text-align:center;
}
.tb-megamenu-block #block-block-4 .content td{width:200px !important; vertical-align:top;}
.tb-megamenu-block #block-block-4 .content a#icon_car{background: #c2c2c2 url(./images/icons/icon_dir_car.png) 50% 20px no-repeat; margin-left:0;}
.tb-megamenu-block #block-block-4 .content a#icon_train{background: #33865f url(./images/icons/icon_dir_train.png) 50% 20px no-repeat;}
.tb-megamenu-block #block-block-4 .content a#icon_plane{background: #54bce8 url(./images/icons/icon_dir_plane.png) 50% 20px no-repeat;}
.tb-megamenu-block #block-block-4 .content a#icon_ship{background: #33bab1 url(./images/icons/icon_dir_ship.png) 50% 20px no-repeat;}
.tb-megamenu-block #block-block-4 .content a#icon_it{background: #f9a94b url(./images/icons/icon_dir_it.png) 50% 20px no-repeat;}
.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title{
	padding:0;
}
.tb-megamenu .dropdown-menu .mega-nav .mega-group .mega-group > .mega-group-title{
	padding:0;
	text-transform: none;
}
.not-front #content{border-top: 5px solid #00368c;}
#block-block-10 a.active-trail,
#block-block-10 a.active{font-weight:bold;}
#block-block-10 a{color:#fff;}
#block-block-10 .content{
	background: #00368c;
	border:none;
	padding-top:0;
	padding-bottom:0;
}
#block-block-10 ul.menu li.last{border-bottom:none;}

.page-taxonomy-term h1{font-weight: normal; font-size:1.8em;}
.page-taxonomy-term .views-row,
.view-archive-calendar .views-row{border-bottom:1px dotted #00368c; padding: 0 0 20px 0; margin-bottom:20px; overflow: auto;}
.page-taxonomy-term .views-row p,
.view-archive-calendar .views-row p{margin:0;padding:0;}
.page-taxonomy-term .views-row .views-field-field-image,
.view-archive-calendar .views-row .views-field-field-image{float:left; margin:0 20px 0 0; }
.page-taxonomy-term .views-row .views-field-field-image a,
.view-archive-calendar .views-row .views-field-field-image a{
	width:220px; height:150px; text-align:center; display:inline-block;
}
.page-taxonomy-term .views-row .views-field-field-category{font-size:0.8em;}
.page-taxonomy-term .views-row .views-field-field-date-publish,
.view-archive-calendar .views-row .views-field-field-date-publish{font-size:0.8em;}
.page-taxonomy-term .views-row .views-field-field-hide-date{font-size:0.8em;}
.page-taxonomy-term .views-row .views-field-view-node{font-size:0.8em;}
/*.page-taxonomy-term .views-row .views-field-field-date-publish .list_date_file_doc,
.page-taxonomy-term .views-row .views-field-field-date-publish .list_date_link,
.page-taxonomy-term .views-row .views-field-field-date-publish .list_date_document{
	display:none;
}*/
.page-taxonomy-term .views-row .views-field-title,
.view-archive-calendar .views-row .views-field-title{margin-bottom:5px;}
.page-taxonomy-term .views-row .views-field-title a,
.view-archive-calendar .views-row .views-field-title a{color:#00368c; font-size:1em; font-weight:bold;}
.page-taxonomy-term .views-row .views-field-body,
.view-archive-calendar .views-row .views-field-body{font-size:0.9em; line-height:120%;}

.blue-div{border-left:30px solid #bbcfd7; padding-left: 10px; margin:10px 0 20px 0;}

.page-node h1{font-weight:normal; font-size:1.8em;}
.page-node h2{color:#00368c; margin:10px 0 20px 0; padding:0;}
.page-node .field-name-field-files{overflow: auto; margin-bottom:20px; font-size:0.8em;}
/*.page-node .field-name-field-gallery{overflow: auto; margin-bottom:20px;}
.page-node .field-name-field-gallery .field-item{float:left; margin:0 20px 20px 0;}*/
.page-node .field-name-field-image{float:left; margin:0 20px 0 0;}
.page-node .field-name-field-date-publish{color: #00368c; font-weight:bold;}


/*#block-strategma-menu-submenu-bg a.active-trail,
#block-strategma-menu-submenu-bg a.active{font-weight:bold;}
#block-strategma-menu-submenu-bg a{color:#003366;}
#block-strategma-menu-submenu-bg .content{
	background: #ccd7e8;
	border:none;
	padding-top:0;
	padding-bottom:0;
}
#block-strategma-menu-submenu-bg ul.menu li.last{border-bottom:none;}*/

.block-menu-block a.active-trail,
.block-menu-block a.active{font-weight:bold;}
.block-menu-block a{color:#003366;}
.block-menu-block .content{
	background: #ccd7e8 !important;
	border:none;
	padding-top:0;
	padding-bottom:0;
}
.block-menu-block ul.menu li.last{border-bottom:none;}

#block-views-home-page-slider-block-1,
#block-views-home-page-slider-block-2,
#block-views-home-page-slider-block-3{background: #e5ebf3; margin-bottom:20px; position:relative;}
#block-views-home-page-slider-block-1 .content,
#block-views-home-page-slider-block-2 .content,
#block-views-home-page-slider-block-3 .content{overflow:auto;}
#block-views-home-page-slider-block-1 .content .view-footer,
#block-views-home-page-slider-block-2 .content .view-footer,
#block-views-home-page-slider-block-3 .content .view-footer{position: absolute; bottom: 0; right: 10px; font-size: 0.8em; font-weight: bold;}
#block-views-home-page-slider-block-1 .content .view-footer a,
#block-views-home-page-slider-block-2 .content .view-footer a,
#block-views-home-page-slider-block-3 .content .view-footer a{margin:10px; display:block; color:#00368c;}
#block-views-home-page-slider-block-1 h2,
#block-views-home-page-slider-block-2 h2,
#block-views-home-page-slider-block-3 h2{font-size: 20px; padding: 10px 0 10px 20px; margin: 0; font-weight: bold;}

#content-inside .views_slideshow_cycle_main{float:left; width:480px;}
#content-inside .views_slideshow_cycle_main .views-row{margin:0;padding:0;border:none;}

#content-inside .views_slideshow_cycle_main .views-field-field-slider-image{width: 480px;}
#content-inside .views_slideshow_cycle_main .views-field-field-slider-image img{width: 480px; height:auto;}

#content-inside .view-home-page-slider .widget_pager{float:right; width: 300px; font-size:0.9em; line-height:120%;}
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item{padding:10px 10px 9px 10px;}
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item a{color:#000;}
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item .views-field-field-date-publish{color:#999;}
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item.active{background: #00368c; color:#fff;}
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item.active .views-field-field-date-publish,
#content-inside .view-home-page-slider .widget_pager .views-slideshow-pager-field-item.active a{color:#fff;}


.page-news h1{font-weight: normal; font-size:1.8em;}
.view-sectors-view .views-row{border-bottom:1px dotted #00368c; padding: 0 0 20px 0; margin-bottom:20px; overflow: auto;}
.view-sectors-view .views-row p{margin:0;padding:0;}
.view-sectors-view .views-row .views-field-field-image{float:left; margin:0 20px 0 0;}
.view-sectors-view .views-row .views-field-field-category{font-size:0.8em;}
.view-sectors-view .views-row .views-field-title{margin-bottom:5px;}
.view-sectors-view .views-row .views-field-title a{color:#00368c; font-size:1em; font-weight:bold;}
.view-sectors-view .views-row .views-field-body{font-size:0.9em; line-height:120%;}

.views-exposed-form .views-exposed-widget{padding:0; clear:both;}
.bef-checkboxes{width:100%;}
.bef-checkboxes .form-type-bef-checkbox{display:inline-block; margin-right:10px;}
.bef-checkboxes .form-type-bef-checkbox label.option{font-weight:normal;}

.bef-select-as-radios .form-type-radio{display:inline-block; margin-right:10px;}
.bef-select-as-radios label.option{font-weight:normal;}

.views-exposed-widget.views-widget-filter-title,
.views-exposed-widget.views-widget-filter-body_value{
	width:100%;
}
.views-exposed-widget input.form-text {
    background: #fff;
    border: 1px solid #dadada;
    height: auto;
    line-height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
    color: #000;
	font-size:0.8em;
}

.views-exposed-form .views-exposed-widget .form-submit{margin-top:0;}

.field-name-body h3{font-weight:normal;}

.field-name-body{text-align:justify;}
.views-field-body{text-align:justify;}

#block-views-home-page-blocks-block .attachment{margin-right:0;}
#block-views-home-page-blocks-block .attachment p{margin:0;padding:0;}
#block-views-home-page-blocks-block .grid_9{margin-left:0;}
#block-views-home-page-blocks-block h2 {
    color: #00368c;
	padding-left: 0;
	font-size: 20px;
    padding:0 0 10px 0;
    margin: 0;
    font-weight: bold;
}
#block-views-home-page-blocks-block .grid_9 {
    background: #e5ebf3;
    padding:10px 0;
}
#block-views-home-page-blocks-block .grid_9 .views-row{padding:0 10px;}

#block-block-14{float: right; margin-bottom:20px;}

#marquee-scroller {
    background-color: #00368c !important;
    color: #fff !important;
}
#marquee-scroller a{
	color:#fff !important;
}

#block-system-main .div-240-left {
    margin-left: 240px;
}

#block-views-resume-block-block h2{
	margin:0;
}
#block-views-resume-block-block .content {
    padding: 10px;
    -webkit-box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
    -moz-box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
    box-shadow: 5px 0px 20px 0px rgba(204,215,232,0.3);
}

.page-taxonomy-term-132 #block-system-main{margin:0 !important; overflow:hidden;}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4{
	margin-right:0;
	margin-right:0;
}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4.views-row-odd{
	clear:left;
}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4 .views-field-view-node,
.page-taxonomy-term-132 #block-system-main .views-row.grid_4 .views-field-field-date-publish{
	text-align:center;
}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4 .views-field-field-category{
	text-align:center;
}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4 .views-field-field-image{
	float:none !important;
	margin:0 auto !important;
	text-align:center !important;
}
.page-taxonomy-term-132 #block-system-main .views-row.grid_4 .views-field-title{
	height:70px;
	overflow:hidden;
	/*font-size:0.9em !important;*/
	text-align:center;
	margin:0 10px;
}

#block-strategma-text-version-text-version{float:right; margin-right:20px;}

#block-views-home-page-slider-block-4{display:none;}
#block-views-home-page-slider-block-5{display:none;}
#block-views-home-page-slider-block-6{display:none;}
#block-views-home-page-slider-block-7{display:none;}

.views-field-view-node{text-align:right; font-weight:bold;}

.view-legal-acts #views-exposed-form-legal-acts-page{
	border:2px solid #003366;
	padding:10px;
	margin-bottom:10px;
}
.view-legal-acts #views-exposed-form-legal-acts-page label.option{font-weight:normal;}
.view-legal-acts #views-exposed-form-legal-acts-page .views-exposed-widgets{margin:0;}
.view-legal-acts #views-exposed-form-legal-acts-page .views-exposed-form .views-exposed-widget{
	float:none;
}
.view-legal-acts #views-exposed-form-legal-acts-page input.form-text {
    background: #fff;
    border: 1px solid #003366;
    height: auto;
    line-height: auto;
    margin: 0;
    padding: 0 5px;
    width: 80%;
    color: #000;
}
.view-legal-acts #views-exposed-form-legal-acts-page .views-submit-button,
.view-legal-acts #views-exposed-form-legal-acts-page .views-reset-button{
	display:inline-block;
	clear: none;
	margin-top:10px;
}

.view-legal-acts .views-row h2{
	font-size: 16px;
    font-weight: bold;
	margin-bottom: 5px;
}
.view-legal-acts .views-row p{
	margin:0;
	padding:0;
}
.view-legal-acts .views-row .node.node-teaser {
    border-bottom: 1px dotted #00368c;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
}

.view-archive-taxonomy .views-row {
    border-bottom: 1px dotted #00368c;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
    overflow: auto;
}
.view-archive-taxonomy .views-row .views-field-title {
    margin-bottom: 5px;
}
.view-archive-taxonomy .views-row .views-field-title a {
    color: #00368c;
    font-size: 1em;
    font-weight: bold;
}
#block-views-taxonomy-term-description-block{
}
#block-views-taxonomy-term-description-block .views-row{
	margin:0;
	padding:0;
	border:none;
}
#block-views-taxonomy-term-description-block .views-row p{
	background:#b2c2dc;
	padding:5px 10px;
	margin:0;
}
#block-views-taxonomy-term-description-block .views-row p:last-child {
   margin-bottom:20px;
}

#views-exposed-form-taxonomy-term-page{
	border: 2px solid #003366;
    padding: 10px;
    margin-bottom: 10px;
	margin-right:20px;
}
#views-exposed-form-taxonomy-term-page .clearfix{margin:0;}
#views-exposed-form-taxonomy-term-page #edit-archive-year-wrapper{
	width:100%;
}
#views-exposed-form-taxonomy-term-page #edit-archive-year-wrapper label{
	float:left;
	margin-right:10px;
	font-weight:normal;
}
#views-exposed-form-taxonomy-term-page #edit-archive-year-wrapper .views-widget{
	float:left;
}

.view-glossary .view-display-id-attachment{
	border: 2px solid #003366;
    padding: 10px;
    margin-bottom: 10px;
	margin-right:20px;
}
.view-glossary .view-display-id-attachment a.active{
	font-weight:bold;
}

.block.blockTextBanners .content{
	padding:1.9em 0 0 0;
}
.textBannerLightBlue{
	display: block;
    padding: 20px;
    margin:0;
    font-size: 1.2em;
    color: #00368c;
    font-weight: bold;
	background: #e5ebf3;
}
.textBannerMediumBlue{
	display: block;
    padding: 20px;
    margin:0;
    font-size: 1.2em;
    color: #00368c;
    font-weight: bold;
	background: #b2c2dc;
}
.textBannerDarkBlue{
	display: block;
    padding: 20px;
    margin:0;
    font-size: 1.2em;
    color: #00368c;
    font-weight: bold;
	background: #7f9ac5;
}
.views-field-views-ifempty a,
.field-name-body a{text-decoration:underline;}
.views-field-views-ifempty a:hover,
.field-name-body a:hover{text-decoration:none;}

.views-field-views-ifempty .content_type_article{
	text-align:justify;
}
.node-type-article .field-name-body{
	text-align: justify;
}

#block-widgets-s-addthis-share{margin:10px;}

#views-form-admin-content-page table{font-size:0.8em;}
#views-form-admin-content-page table td{vertical-align:top;}
#views-form-admin-content-page .views-field.views-field-created,
#views-form-admin-content-page .views-field.views-field-changed,
#views-form-admin-content-page .views-field.views-field-field-date-publish{white-space:nowrap; text-align:center;}
#views-form-admin-content-page th a{color:#fff; text-decoration:underline;}
#views-form-admin-content-page th{font-weight:normal;}

@media (max-width: 979px){
	.tb-megamenu .nav-collapse .dropdown-menu,
	.tb-megamenu .nav-collapse {
		background: #ccd7e8 !important;	
	}
	.tb-megamenu .nav-collapse a{
		color:#000 !important;
	}
	.tb-megamenu .mega-inner {
		padding: 5px !important;
	}
	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
		padding: 5px 0;
		margin-left: 0 !important;
	}
	.tb-megamenu .mega.open > .mega-dropdown-menu .tb-megamenu-submenu, .tb-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu .tb-megamenu-submenu{
		width:auto !important;
	}
}

.page-node #block-system-main .field-name-field-long-title{display:none;}
.page-taxonomy .views-field-field-long-title{display:none;}

/*.node-type-article #block-system-main .field-type-image img{margin-bottom:20px;}*/
.node-type-article #block-system-main .field-name-field-gallery{margin-bottom:20px;}
.node-type-article #block-system-main .field-name-field-video-file{margin-bottom:20px;}


#block-views-home-page-blocks-block-3{
	display: block;
    height: 20px;
    overflow: hidden;
    padding: 10px;
	background: #00368c;
	color:#fff;
	margin-bottom:10px;
}

#block-views-home-page-blocks-block-3 a{
	color:#fff;
}

.delimitedList .content .view .view-content .views-row .views-field  {
	padding:10px 0;
	border-bottom: thin dashed #808080;
}
.delimitedList .content .view .view-content .views-row-last .views-field  {
	border-bottom: none;
}

.views-slideshow-pager-fields div {
	display: block;
}

.addthis_counter .atc_s, .addthis_counter .atc_s:hover {
	background-color: #00368c !important;
}

.jb-error-message {
	background-color: #555 !important;
}
.calendar-calendar td {
	color: #555 !important;
}
.calendar-calendar th.days {
    color: #555 !important;
}